Bug 1045010 - Job stuck with "Timeout waiting for RHTS variable"
Summary: Job stuck with "Timeout waiting for RHTS variable"
Keywords:
Status: CLOSED DUPLICATE of bug 969962
Alias: None
Product: Beaker
Classification: Retired
Component: tests
Version: 0.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: beaker-dev-list
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-19 12:55 UTC by Steeve Goveas
Modified: 2018-02-06 00:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-22 23:32:30 UTC


Attachments (Terms of Use)

Comment 4 Dan Callaghan 2013-12-22 23:32:30 UTC
Okay, sounds like this is a dupe of bug 969962 then.

*** This bug has been marked as a duplicate of bug 969962 ***


Note You need to log in before you can comment on or make changes to this bug.